<div id="cl-wrapper" class="fixed-menu">
    <div class="cl-sidebar" data-position="right" data-step="1"
         data-intro="<strong>Fixed Sidebar</strong> <br/> It adjust to your needs.">
        <div class="cl-toggle"><i class="fa fa-bars"></i></div>
        <div class="cl-navblock">
            <div class="menu-space">
                <div class="content">
                    <div class="side-user">
                        <div class="avatar text-center">
                            <h1 class="text-inverse" >AH</h1>
                            <div ng-if="uploader.progress" ng-hide="uploader.progress==100" >
                                <br/>
                                <small class="text-center">Uploading..</small>
                                <div class="progress" style="">
                                    <div class="progress-bar progress-bar-warning" role="progressbar" ng-style="{ 'width': uploader.progress + '%' }">
                                    </div>
                                </div>
                            </div>
                        </div>


                        <!--<div class="info">-->
                            <!--<a href="#">Jeff Hanneman</a>-->
                            <!--<img src="../images/state_online.png" alt="Status"/> <span>Online</span>-->
                        <!--</div>-->
                    </div>
                    <ul class="cl-vnavigation">
                        <li ><a  ng-class="{ 'active' : activeTab=='Home'}" ui-sref="dashboard.home"><i class="fa fa-home"></i><span>Dashboard</span></a></li>
                        <li><a ng-class="{ 'active' : activeTab=='Order'}" ui-sref="dashboard.orders"><i class="fa fa-list"></i><span>Order</span></a></li>
                        <li><a ng-class="{ 'active' : activeTab=='Hospital'}" ui-sref="dashboard.hospitals"><i class="fa fa-list"></i><span>Hospitals</span></a></li>

                    </ul>


                </div>
            </div>
            <!--
            <div class="text-right collapse-button" style="padding:7px 9px;">
                <button id="sidebar-collapse" class="btn btn-default" style=""><i style="color:#fff;"
                                                                                  class="fa fa-long-arrow-left"></i>
                </button>
            </div>!-->
        </div>
    </div>

    <div class="container-fluid" id="pcont">
        <div class="cl-mcont">

            <div class="stats_bar">
                <div class="row">
                    <div class="col-lg-2 col-lg-offset-10 col-sm-offset-8 col-md-offset-9 col-xs-offset-5">
                        <div class="btn-group nav navbar-nav navbar-right " >
                          <button href="javascript:;" class="btn btn-sm btn-primary dropdown-toggle" ng-disabled="disabled" data-toggle="dropdown" style="margin-top: 5px">
                            <span class="label ">{{ username }}</span> <span class="fui-gear " ></span>
                          </button>

                          <ul class="dropdown-menu" role="menu">
                            <li><a ui-sref="dashboard.user">account</a></li>
                            <li class="divider"></li>
                            <li>
                                <a href="#/logout"> <span class="label label-danger">Logout</span></a>
                            </li>
                          </ul>
                        </div>
                    </div>

                </div>
                <div ui-view="dashboard-view" class="main-container"></div>




                <!-- flase message start !-->
                <div flash-alert="success" active-class="in" class="flash-message alert fade">
                        <span class="alert-message">{{flash.message}}</span>
                </div>
                <div  flash-alert="error" active-class="in" class="flash-message alert alert-error fade">
                        <span class="alert-message">{{flash.message}}</span>
                </div>
                <!-- flash message end !-->

                <script type="text/ng-template" id="deleteModal.html">
                    <div class="modal-header">
                        <button ng-click="close()" type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                        <h4 class="modal-title" id="myModalLabel">Are you sure want to delete this ?</h4>
                    </div>
                    <div class="modal-body">

                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default" ng-click="close()" data-dismiss="modal">No</button>
                        <button type="button" class="btn btn-danger" data-dismiss="modal" ng-click="deleteModel()" >Yes</button>
                    </div>
                </script>



            </div>
        </div>
    </div>

</div>



